Subject: Ticket Review - Pravesh
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Mon, 16 Nov 2020 05:52:36 -0700 (MST)

Hi Sara, 

I have reviewed tickets for Pravesh on 13th Nov and found a couple of things that could be done better. 

1) Only select proposed solution when closing the ticket 
2) When providing an alternative solution please explain properly why this solution was offered and how it can help. 
3) Set the priority of the ticket accordingly as this is very important. 

He did not have any major issues and fixing these small things would make his tickets even better. I have already shared the feedback with him on this. I hope to see improvements in my next audits. 

Regards, 
Pritish Nandi